Subject: Re: [PATCH 00/12] Allow users to access Perforce repositories requiring authentication

From: Anand Kumria <[email-masked]>
Date: Thu, 14 Aug 2008 22:01:29 +0000 (UTC)

Hi Tor,

On Thu, 14 Aug 2008 19:00:12 +0200, Tor Arvid Lund wrote:

> I had an issue when using git p4 submit, and I had newly added files in
> the changelist. This, I think, is caused by a call to "p4 opened" that
> was not converted to use your new p4_build_cmd function. So I don't
> think your patches should be merged to master before this is fixed.
> However, when applying the simple diff below, this works for me.

Thanks for catching this. I found a few other occurances similar to the 
one you mentioned. I will send out an updated patch momentarily.

Thanks,
Anand